Subject: GLOWBUGS digest 436

From: [email-masked]
Date: Tue, 4 Feb 1997 18:36:06 GMT

GLOWBUGS Digest 436

Topics covered in this issue include:

  1) Re: Buzzy regen unbuzzed
	by [email-masked]
  2) TLC for the RAL
	by [email-masked] (Larry Szendrei, NE1S)
  3) Re: Crystals without holders?
	by Roy Morgan <[email-masked]>
  4) Crystals with and without holders
	by Bry <[email-masked]>
  5) Re: TLC for the RAL
	by [email-masked]
  6) Re: TLC for the RAL
	by [email-masked] (Mike McShan)
  7) B&W miniductors
	by [email-masked] (Mike McShan)

----------------------------------------------------------------------

Date: Mon, 3 Feb 1997 12:25:12 -0700 (MST)
From: [email-masked]
To: Art Winterbauer <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Buzzy regen unbuzzed
Message-ID: <[email-masked]>

On Mon, 3 Feb 1997, Art Winterbauer wrote:

> 
> No dimmers in the house.  But I really suspect the power supply.  It's
> a kit from AES and uses a thermistor with a couple of transistors to
> detect excessive current draw and restrict current output (I think
> that's how it works...need to dig out the circuit description).
> Anyhow, as I tune above 4.5/5 Mhz, the noise gets louder so that, by
> the time I reach 7 Mhz (with another coil set), I can get it to regen
> but the noise is so high that what few signals come through are buzzy
> again (probably via mixing with the noise).  Those transistors and the
> diodes used for voltage dropping are probably generating a good bit of
> noise.  
> 
> The kit is meant to go along with their regen kits, mostly for BC.  I
> wonder if I put some chokes on that output I can block some of the
> noise coming off those transistors and diodes.

  Hello,

  I know that you want to get the battery eliminator working well, but I
  wonder if it would not be worthwhile to power your receiver with a
  small battery pack of 9 volt transistor batteries to start out with.
  (Not that I want to distract attention away from your supply problem)  

  This would give you a pure source of DC to compare with your AC mains
  filtered and regulated supply.  That way you could switch back and forth
  to compare, and really know if you found the bug in the supply.

   As I recall, you were building that basic Globetrotter regen, using
   #30 tubes.  That project suggested using such batteries, disguised in
   a small metal box with binding posts and labelled with a photocopied
   replica of a "B" battery wrapper.

   Your #30's should only draw less than 10 mA. each from a 54 volt pack,
   so should work well from the smaller 9 Volt batteries.

   As an experiment, I loaded a single premium brand alkaline 9 Volt
   battery with a small resistor to draw about 50 mA., and then monitored
   the battery voltage to see if it would drop significantly.
   Surprisingly, it dropped only about .1 of a volt, and didn't drop any
   more over about 30 seconds or so.

   For long use they probably wouldn't last a great while.  However, for
   15 mA. to 20 mA. load, I think that they would last long enough for
   satisfactory portable and experimental glowbug use.  The average pocket
   transistor radio must have drawn at least that much from its single
   9 volt battery.

   They should be alkaline, though.  My experience lately with ordinary
   old-fashioned sal-ammoniac batteries is negative.  They die
   on the shelf.  They seem like false economy.

   Discount stores sell premium batteries sometimes for half the regular
   price, so a 54 Volt pack (6 X 9V) should not be too much.  Asian-import
   alkaline batteries could work quite well and be cheaper yet.  

   That's my view anyway.  Does anyone ot there have any information on
   cheap "B" battery schemes?

   Best Regards and Luck with your AES supply,
   Shane Wilcox

                   |\
                   | \
                   |  \   
                   |   \
                   |____\
            _______|__________      
            \                /      \o/
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     Shane <[email-masked]>               
   
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               

------------------------------

Date: Mon, 3 Feb 1997 12:42:03 -0500
From: [email-masked] (Larry Szendrei, NE1S)
To: [email-masked], [email-masked]
Subject: TLC for the RAL
Message-ID: <[email-masked]>

Hi BA Bob...

Having been unimpressed with the sensitivity of my RAL lately*, and hearing 
you consistently praise this BA in this area, I set out this weekend to 
determine if my set had a problem - and I found 2 problems! First, an ohmeter 
check from the antenna connection to ground showed continuity on the 3 lowest 
freq. bands, but not on the six higher freq. bands. This told me two things - 
(1) the internal link was connected to short out the series cap in the antenna 
circuit, and (2) bands 4-9 had a problem!

Upon pulling the beastie out of it's cage and doing some circuit tracing I 
found (1) that the primary of the antenna transformer for bands 4-6 was open, 
and (2) that the bus wire from that beautiful bandswitch to the primary of 
the antenna coil for bands 7-9 had come unsoldered from the bandswitch. To 
make a long story short, I corrected both problems, replaced the broad/sharp 
toggle switch (which was dirty/flaky/and otherwise unreliable) while I was in 
there,  and now I can hear again!!!

I guess I should publicly apologize for not hearing any listmember who may 
have tried to answer my CQ's on 3.5795 Mc/s, but were not answered because I 
couldn't hear them!

Question: what is the best way to feed a low-impedance coax antenna system to 
the RAL?

BTW, in addition to the 160M pp801 TNT I QSO'd you with ~1 year ago, I am now 
using a breadboard tritet on 80M (GB/BA freq and other freqs) and 40M (~7.046). 
I can use (& have used) either a 1625 for high power (up to 10W), or type 59 
for QRP. I've worked some of the GB/BA gang with it.

*Although stong signals were coming thru OK, I was hearing weaker stations on 
my R390/URR and NC100XA that weren't making a peep in the RAL. This didn't 
sound like the radio BA Bob describes...

73,
Larry
ARS NE1S
[email-masked]

------------------------------

Date: Mon, 03 Feb 1997 15:19:10 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: Crystals without holders?
Message-ID: <[email-masked]>

At 10:53 PM 2/1/97 GMT, you wrote: 

>
>So...why do we necessarily need to buy the holders?  Could a vendor like
>Phoenix just grind the crystal itself, ship it to us, and let us drop it
>into an available FT-243 case? 

Great idea - 

watch out that there were different sized crystal blanks in FT-243 holders
- at least two different sizes, and maybe more.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Tue, 04 Feb 1997 05:11:35 -0500
From: Bry <[email-masked]>
To: [email-masked]
Subject: Crystals with and without holders
Message-ID: <[email-masked]>

For a complete list of places that sell crystals, see the file XTALS.TXT
or just click on the XTALS button in the HAM RADIO RESOURCES section
at the web address listed below. ENJOY!

From: berg stephen erik <[email-masked]>
Subject: Re: Crystals without holders?

I recently ordered some crystals for some older Swan and Hallicrafters 
gear from International Crystal.  They came in a couple of weeks, and
the 
one I tried worked fine.  I do not have their address and phone number 
here in the lab, but they still are happy to have the business, and have 
a database for older radios to match up the needed parameters.  I do not 
know if they have ft-243 holders.  

73,

Steve WA9JML
-- 
                            _\\///_
                           (' @ @ ')
--------------------------ooO-(_)-Ooo----------------------------
|                                   DXCC - WAS - RCC            |
|    Brian Carling            Amateur Radio Station AF4K        |
|    18016 Fertile Meadow Ct.       YAESU FT-840                |
|    Gaithersburg, MD 20877      G5RV Dipole up 30 feet         |
|          *** Now using:  Homebrew QRP 6L6 tube transmittter   |
|    E-mail  -------->    [email-masked]                        |
|    Web site ------->    http://www.mnsinc.com/bry/            |
-----------------------------------------------------------------

------------------------------

Date: Tue, 4 Feb 1997 11:57:52 -0500 (EST)
From: [email-masked]
To: [email-masked] (Larry Szendrei, NE1S)
Cc: [email-masked] (), [email-masked]
Subject: Re: TLC for the RAL
Message-ID: <[email-masked]>

> 
> Hi BA Bob...
> 
> Having been unimpressed with the sensitivity of my RAL lately*, and hearing 
> you consistently praise this BA in this area, I set out this weekend to 
> determine if my set had a problem - and I found 2 problems! First, an ohmeter 
> check from the antenna connection to ground showed continuity on the 3 lowest 
> freq. bands, but not on the six higher freq. bands. This told me two things - 
> (1) the internal link was connected to short out the series cap in the
> antenna circuit, and (2) bands 4-9 had a problem!

The link is normally closed unless you are using it on a common antenna.
I prefer to have the link open, on mine, which makes it work better, in
my hands, on coax fed antennas.  I do run the rak and ral together.

> Upon pulling the beastie out of it's cage and doing some circuit tracing I 
> found (1) that the primary of the antenna transformer for bands 4-6 was open, 
> and (2) that the bus wire from that beautiful bandswitch to the primary of 
> the antenna coil for bands 7-9 had come unsoldered from the bandswitch. To 
> make a long story short, I corrected both problems, replaced the broad/sharp 
> toggle switch (which was dirty/flaky/and otherwise unreliable) while I was in 
> there,  and now I can hear again!!!

Excellent!  I had to replace several of those toggle switches.  They must
have been used heavily or were substandard from the contractor.

> I guess I should publicly apologize for not hearing any listmember who may 
> have tried to answer my CQ's on 3.5795 Mc/s, but were not answered because I 
> couldn't hear them!

I am having similar problems on the RBC reciever that I was going to use
with the AN/SRT-14.  I may have to check those bandswitch joints (only
the lowest band works anymore).  Same sort of RCA floating bandswitches.

> Question: what is the best way to feed a low-impedance coax antenna system to 
> the RAL?

I feed mine from an end fed antenna that comes into a big antenna changeover
relay, with about 3 feet of coax.  I use the link open, usually, running both
the ral and the rak together. 

You need to do the alignment with the coax installed and the normal antenna
that you expect to use.  The navy prescribed a certain canned antenna setup,
but I just do the alignment with the normal antenna and coax feed installed.
That way it usually will peak better.  Also, I do the alignment with it set
up for the ham bands.  It holds pretty much throughout, though.

> BTW, in addition to the 160M pp801 TNT I QSO'd you with ~1 year ago, I am now 
> using a breadboard tritet on 80M (GB/BA freq and other freqs) and 40M
> (~7.046). 
> I can use (& have used) either a 1625 for high power (up to 10W), or type 59 
> for QRP. I've worked some of the GB/BA gang with it.

Excellent!  Sounds like a winner.

> *Although stong signals were coming thru OK, I was hearing weaker stations on 
> my R390/URR and NC100XA that weren't making a peep in the RAL. This didn't 
> sound like the radio BA Bob describes...

The RAL should be quite good on anything that can be heard on HF above
the noise.  It falls off a little above about 10 mhz.  On 600M, 160M,
80M, and 40M, it should compare very favorably to NC100XA and be close
to the R390.  If it does not, something is still off somewhere.

There is one mod that might help the sensitivity matter.  I don't remember
right off whether or not I did this on the ral I use mostly, but I did it
on one of mine.  There is a pot for rf gain control in the first rf stage.
You can jumper that in such a way to run the first stage wide open.  That
will increase the sensitivity if you run lower than normal plate voltages.
The ral will run quite well that way with 72 plate volts only (jumper the
detector and the audio plate voltages together at 72-90 volts for emergency
use).  The downside is that it will overload on very strong signals that
way.  If you want to push the limits, you might try that.

Check the resistors and capacitors in the detector.  I had to replace some
of mine.  Also, I had to do a couple of the bypasses in the audio section.

> 73,
> Larry
> ARS NE1S
> [email-masked]

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Tue, 4 Feb 1997 10:40:33 -0600
From: [email-masked] (Mike McShan)
To: [email-masked]
Subject: Re: TLC for the RAL
Message-ID: <v01540b01af1d15a2df6c@[157.142.56.167]>

>>
>> Hi BA Bob...
>>
>> Having been unimpressed with the sensitivity of my RAL lately*, and hearing
>> you consistently praise this BA in this area, I set out this weekend to

(snip)

>73/ZUT DE NA4G/Bob UP

Hi Bob et al.,

I've followed the discussion of the RAL with interest - sounds like a fun
radio  to play around with...Not sure that I want to trade my Drake 2B,
'though.

I don't think that I've ever seen one of these things at swapmeets, etc.
How available are RALs and how much should you expect to pay for one?

Thanks and 72/3,
Mike N5JKY
Edmond, OK

------------------------------

Date: Tue, 4 Feb 1997 10:44:00 -0600
From: [email-masked] (Mike McShan)
To: [email-masked]
Subject: B&W miniductors
Message-ID: <v01540b02af1d171c384a@[157.142.56.167]>

Please don't shoot me if this is the third time this has appeared...I
received no mail from Glowbugs yesterday including this request.

Does anyone know of a source for B&W miniductors?  I've got a couple of
projects that need them (at least, to be exact reproductions).

Mike N5JKY
Edmond, OK

------------------------------

End of GLOWBUGS Digest 436
**************************